@import url(https://fonts.googleapis.com/css?family=Marcellus|Cinzel:400,700|Montserrat:200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Playfair+Display:400,700|Roboto:300,300i,400,400i,500,500i,700,700i,900,900i&amp;subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese);*{font-size:16px;font-family:Roboto,sans-serif;line-height:1.5}body{background:#000}li{list-style:none}ul{margin:0;padding:0}li a{font-size:inherit;color:inherit}a{color:#333;text-decoration:none}a:active,a:focus,a:hover{text-decoration:none;color:inherit}.container{position:relative}button{background:0 0;border:none;box-shadow:none}h1,h2,h3,h4,h5,h6{margin:0;padding:15px 0;font-weight:700;font-family:Marcellus,serif;line-height:1.2}h1{font-size:36px}h2{font-size:30px}h3{font-size:25px}h4{font-size:22px}h5{font-size:18px}h6{font-size:16px}h1 a,h1 strong,h2 a,h2 strong,h3 a,h3 strong,h4 a,h4 strong,h5 a,h5 strong,h6 a,h6 strong{font-family:inherit;font-size:inherit;color:inherit;line-height:inherit}.main-header{padding:5px 0;background:#000;color:#fff;position:relative;z-index:1}.header-fixed{position:fixed;top:0;z-index:9999999;width:100%}.header-fixed.smaller .main-header{padding:10px 0!important}.header-fixed.smaller .menu-nav>ul>li>.dropdown-menu{margin-top:15px}header .cart .dropdown-menu{top:45px;margin-right:0}header.smaller .cart .dropdown-menu{top:35px}.header-fixed.smaller .main-header,.main-header,.menu-rs{-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}.menu-nav{margin-top:20px}.menu-nav>ul>li{display:inline-block;float:none}.menu-nav>ul>li>a{display:inline-block;text-transform:uppercase;font-size:15px;padding:10px 20px;font-weight:500}.menu-nav>ul>li>a:hover{color:#a90144}.menu-nav>ul>li>.dropdown-menu{border:none;left:0;margin-top:20px;padding:0;right:auto;z-index:9999;min-width:200px;background:#fff;box-shadow:1px 1px 1px 0 #ddd;border-radius:0}.menu-nav>ul>li>.dropdown-menu li{display:block;width:100%}.menu-nav>ul>li>.dropdown-menu li a{border-radius:0;font-weight:500;display:block;background:#fff;text-transform:capitalize;color:#333;position:relative}.menu-nav-no-margin{margin-top:5px}.menu-nav-no-margin>ul>li{display:inline-block;float:none}.menu-nav-no-margin>ul>li>a{display:inline-block;text-transform:uppercase;font-size:15px;padding:10px 20px;font-weight:500}.menu-nav-no-margin>ul>li>a:hover{color:#a90144}.menu-nav-no-margin>ul>li>.dropdown-menu{border:none;left:0;margin-top:20px;padding:0;right:auto;z-index:9999;min-width:200px;background:#fff;box-shadow:1px 1px 1px 0 #ddd;border-radius:0}.menu-nav-no-margin>ul>li>.dropdown-menu li{display:block;width:100%}.menu-nav-no-margin>ul>li>.dropdown-menu li a{border-radius:0;font-weight:500;display:block;background:#fff;text-transform:capitalize;color:#333;position:relative}.menu-btn{display:none!important}.menu-rs{position:fixed;top:0;right:-250px;bottom:0;z-index:99999999999;width:250px}.menu-rs .menu-wrap{float:right;background:#0c0c0c;height:100%;box-shadow:0 0 0 0 #000;overflow-y:auto;overflow-x:hidden}.menu-rs .r-mv{margin:20px;float:left;padding:20px 10px;cursor:pointer;z-index:9999}.menu-rs .r-mv span{width:25px;display:block;height:3px;border-radius:3px;background:#888}.menu-rs .r-mv:hover span{background:#fff}.menu-rs .r-mv span:first-child{-ms-transform:rotate(-135deg);-webkit-transform:rotate(-135deg);transform:rotate(-135deg)}.menu-rs .r-mv span:last-child{-ms-transform:rotate(135deg);-webkit-transform:rotate(135deg);transform:rotate(135deg);margin-top:-3px}.menu-rs .menu-mb{margin-top:80px;position:relative;width:250px}.menu-rs .menu-mb li a{display:block;padding:12px 0;border-bottom:1px dashed #333;text-transform:capitalize;margin-left:30px;margin-right:30px;position:relative;color:#fff}.menu-rs .menu-mb li:last-child a::after{background:0 0}.menu-rs .menu-mb li a:hover{color:#fff}.menu-rs .dropdown-menu{min-width:auto;border-radius:0;box-shadow:0 0 0 0 #000;border:none;top:0;left:0;float:none;position:relative;margin-top:0;background:#0c0c0c;margin-bottom:0;padding:5px 0}.menu-rs .menu-mb li .dropdown-menu li a{color:#999;padding:10px 0;background:0 0;border:none;font-size:14px;border-bottom:1px dashed #444}.menu-rs .menu-mb li .dropdown-menu li a::after{background:0 0}.menu-rs .menu-mb>li .dropdown-menu>li a:active,.menu-rs .menu-mb>li .dropdown-menu>li a:focus,.menu-rs .menu-mb>li .dropdown-menu>li a:hover{color:#fff!important;background:0 0!important}.product-desc{font-size:12px}.product-desc>b{font-size:12px}.product-desc>i{font-size:12px}.box{padding:25px;background:#fff;border:1px solid #eee;margin-bottom:30px}.box .title{padding-top:0}.box-item{margin-bottom:30px;padding:20px;border:1px solid #eee;background:#fff;position:relative;text-align:center}.box-item p{font-size:13px!important;line-height:1.5!important;text-align:left!important}.box-item p b,.box-item p em,.box-item p strong{font-size:13px!important}.box-item .caption{margin-top:5px}.box-item .img{display:inline-block}.box img,.box-item img{width:100%}.box-item .caption .heading{font-size:18px;padding-bottom:10px;color:#333}.box-item a.ht-btn{padding:10px 15px;background:#444;margin-top:20px;margin-bottom:20px;color:#fff}.header-fixed+section{margin-top:55px}body.step1 .header-fixed+section,body.step2 .header-fixed+section,body.step3 .header-fixed+section,body.step4 .header-fixed+section{margin-top:0}.product .box-item{color:#333}.product-1 .box-item{background:#fbf9f2;border:0;color:#333;padding:25px}.product-inline .box-item .caption{padding:20px}.product-inline .box-item .img{background:#fafafa;padding:30px;border:1px solid #eee}.product-inline .rating{margin-left:-2px}.price{color:#dc4c46;font-size:20px;font-weight:500;margin-bottom:10px!important}.media img{width:120px}footer{background-size:cover;background-attachment:fixed;background-color:#000}.footer-top{padding:50px 0;color:#fff}.footer-top h4{padding-bottom:20px;font-size:18px}.footer-bottom{border-top:1px solid #111}.footer-bottom p{padding:15px 0;margin-bottom:0}.ht-btn{display:inline-block;padding:5px 20px 4px 20px;background:#fff;color:#333;font-weight:500;border-radius:0;font-size:15px;margin-top:10px}.ht-btn-2{border:1px solid #fff;color:#fff;background:0 0}.ht-btn-3{border:1px solid #ddd;color:#333;background:0 0}.ht-btn-1x{padding:10px 18px}.ht-btn-2x{padding:12px 20px}.ht-btn-3x{padding:15px 25px}.ht-btn-4x{padding:22px 30px}.ht-btn-5x{padding:25px 30px}.ht-btn:active,.ht-btn:focus,.ht-btn:hover{color:inherit}.form-item{border:1px solid #eee;height:40px;padding:0 15px;background:#fff;outline:0;width:100%;border-radius:0;box-shadow:none;color:#333;margin-bottom:15px}.form-item-error{border:1px solid #fb0000}.form-item-1x{height:40px}.form-item-2x{height:46px}.form-item-3x{height:52px}.form-item-4x{height:60px}.form-item-5x{height:67px}textarea.form-item{padding:15px;min-height:200px}.list{display:inline-block;width:100%}.list li{padding:5px 0}.list li a{display:inline-block;font-weight:inherit;color:inherit;font-size:inherit}.list-border li{padding:10px 5px;border-top:1px dashed #eee}.list-1x li{padding:5px}.list-2x li{padding:10px}.list-n-bg li{padding-left:15px;padding-right:15px}.list-n-bg li:nth-child(2n+1){background:#fafafa}.title-group{margin-bottom:25px;text-align:center}.title-group h1,.title-group h2,.title-group h3,.title-group h4,.title-group h5,.title-group h6{padding-top:0}.title-group h1,.title-group h2{font-weight:800;font-family:Montserrat,sans-serif}.title-group h1{font-size:50px}.title-group h1 span{font-size:50px;color:#a90144;font-weight:800;font-family:Montserrat,sans-serif}.title-group h2{font-size:25px;text-transform:uppercase}.title-group h6{font-size:16px;font-weight:500}.title-group p{max-width:700px;margin-left:auto;margin-right:auto}.space-mobile{display:none}.title-group .ht-btn{border:3px solid #fff;margin-top:20px;background:0 0;color:#fff;text-shadow:0 2px 5px #000}.bg-fbf9f2 .title-group .ht-btn{border:1px solid #333;color:#333}.sub-title{font-weight:400;font-size:18px;padding-top:0;text-transform:uppercase;font-family:Cinzel,serif;letter-spacing:5px;color:#eac47d}.star-group i{font-size:16px;margin-left:5px;margin-right:5px}.star-group i:first-child,.star-group i:last-child{font-size:12px;margin:0}.row-m-0{margin:0}.row-m-0 .col-md-3,.row-m-0 .col-md-4,.row-m-0 .col-sm-3,.row-m-0 .col-sm-4{padding:0}.row-m-5{margin-left:-5px;margin-right:-5px}.row-m-5 .col-md-3,.row-m-5 .col-md-4,.row-m-5 .col-sm-3,.row-m-5 .col-sm-4,.row-m-5 .col-sm-6{padding:5px}.row-m-10{margin-left:-10px;margin-right:-10px}.row-m-10 .col-md-3,.row-m-10 .col-md-4,.row-m-10 .col-sm-3,.row-m-10 .col-sm-4,.row-m-10 .col-sm-6{padding:10px}.row-m-0 img,.row-m-10 img,.row-m-5 img{width:100%}.tags li{display:inline}.tags li a{display:inline-block;padding:7px 10px;font-size:13px;color:#888;margin-bottom:5px;margin-right:5px;background:#fafafa}.line-default{position:relative;margin-bottom:20px;padding-bottom:20px}.line-default:after{position:absolute;bottom:0;left:0;content:'';margin-left:0;border-bottom:2px solid #333;width:70px}.line-default-center:after{left:50%;margin-left:-35px}.line-mix{position:relative;display:inline-block;margin-bottom:15px}.line-mix::after,.line-mix::before{position:absolute;top:45%;content:'';width:50px;border-bottom:1px solid #333}.line-mix::before{left:-55px}.line-mix::after{right:-55px}.line-mix-left::before{left:0}.line-mix-left::after{left:55px}.line-default-feda00:after,.line-mix-feda00::after,.line-mix-feda00::before{border-color:#feda00}.line-default-c:after,.line-mix-c::after,.line-mix-c::before{border-color:#ccc}.line-default-f:after,.line-mix-f::after,.line-mix-f::before{border-color:#fff}.banner{position:relative;background-repeat:no-repeat;color:#fff;width:100%;height:100%;background-size:100%}.banner .caption{position:absolute;top:50%;left:0;width:100%;text-align:center;z-index:0;padding:20px;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}.banner .caption h1,.banner .caption h2,.banner .caption h3,.banner .caption h4,.banner .caption h5,.banner .caption h6{padding-top:0;text-shadow:0 3px 5px #181818}.banner .caption h3,.banner .caption h4,.banner .caption h5,.banner .caption h6{font-weight:400;text-shadow:0 2px 5px #000}.banner .txt{max-width:800px;margin-left:auto;margin-right:auto}.banner .caption .ht-btn{margin-top:25px}.banner img{width:100%}.post-date{margin-bottom:10px}.post-date li{display:inline;padding-right:10px;font-size:14px;color:#999}.post-date li a{color:#dc4c46}.post-date li i{margin-right:5px}.post-date li span{color:#999}.rating i{color:#999;font-size:14px;margin-right:2px;margin-left:2px}.rating i.active{color:#feda00}.panel{box-shadow:0 0 0 transparent;background:0 0}h4.panel-title{padding:10px;position:relative;font-family:Roboto,sans-serif;font-weight:500}h4.panel-title a::after{content:"\f056";font-family:FontAwesome;position:absolute;font-size:20px;width:20px;height:28px;color:#ccc;text-align:center;border-radius:0;line-height:28px;top:5px;right:0;z-index:5}h4.panel-title a.collapsed::after{content:"\f055"}.panel-default,.panel-default>.panel-heading,.panel-default>.panel-heading+.panel-collapse>.panel-body{border:none;border-radius:0}.panel-default>.panel-heading+.panel-collapse>.panel-body{padding:30px}.panel-default>.panel-heading{background:#fdfdfd;border:1px solid #eee;border-radius:3px}.panel-default>.panel-heading+.panel-collapse>.panel-body{background:#fff;border:1px solid #eee;margin-top:5px;border-radius:3px}.panel-group .panel{margin-bottom:10px}.ht-pagination{margin:20px 0 0 0}.ht-pagination li a{margin-right:5px;padding:8px 10px;border:1px solid #eee}.ht-pagination li a,.ht-pagination li span{text-align:center;color:#333;border-radius:0}.ht-pagination li a{padding-left:15px;padding-right:15px;min-width:40px}.ht-pagination li a:active span,.ht-pagination li a:focus span,.ht-pagination li a:hover span{color:#fff}.ht-pagination li.active a,.ht-pagination li.active a:active,.ht-pagination li.active a:focus,.ht-pagination li.active a:hover,.pagination li a:focus,.pagination li a:hover{background:0 0}.pagination>li:last-child>a,.pagination>li:last-child>span{border-top-right-radius:3px;border-bottom-right-radius:3px}.pagination>li:first-child>a,.pagination>li:first-child>span{margin-left:0;border-top-left-radius:3px;border-bottom-left-radius:3px}.search-box{position:absolute;width:100%;top:0;right:50px;width:300px;display:none;z-index:999}.search-box .form-item{border:none;padding:0 40px 0 20px;border-radius:0;height:50px;width:100%;margin-bottom:0;background:#fff}.search-box .form-item:active,.search-box .form-item:focus{border:inherit}.search-box .container{position:relative}.search-box button{border:none;position:absolute;background:0 0;left:0;top:0;z-index:999;padding:0;font-size:18px;height:75px;width:50px;text-align:center}.search-box button:hover{color:#333}.icon-search{cursor:pointer;position:relative;z-index:1000}.icon-search.fa-remove{color:#333}.form-comment{margin-top:30px}.form-comment .form-item{border:1px solid #eee}.list-comment{text-align:left;padding:30px 0}.list-comment .comment-item{display:inline-block;margin-bottom:20px;position:relative}.form-comment h4,.list-comment h4{margin-bottom:5px;font-size:25px}.list-comment .comment-item .comment-img{width:80px;height:80px;border:1px solid #f5f5f5;padding:10px;display:block;float:left;border-radius:4px;top:25px;position:absolute;left:0;z-index:9;margin-right:20px;overflow:hidden}.list-comment .comment-item .comment-item .comment-img{left:-35px}.list-comment .comment-item .comment-img img{width:100%}.list-comment .auth .comment-heading{float:left;margin-bottom:10px;width:100%}.list-comment .comment-item .auth .comment-heading>h5{text-transform:none;padding-bottom:10px;font-size:16px;font-weight:500}.list-comment .comment-item .auth .comment-heading>h5 a{color:#333}.list-comment .comment-item span{color:#999;font-size:14px;border-bottom:1px solid #eee;padding-bottom:15px}.list-comment .comment-item .auth .comment-heading h5 a:active,.list-comment .comment-item .auth .comment-heading h5 a:focus,.list-comment .comment-item .auth .comment-heading h5 a:hover{text-decoration:underline}.list-comment .more-comment{padding:12px;display:block;color:#777;font-size:13px;text-align:center;background:#f5f5f5}.list-comment .more-comment:hover{text-decoration:underline}.list-comment .comment-item .comment-item .comment-img{height:70px;width:70px}.list-comment .comment-item .comment-txt .comment-item{margin-bottom:0;margin-top:20px}.list-comment .comment-item .comment-txt .reply{font-size:14px;margin-top:20px;display:block;color:#888}.list-comment .comment-item .comment-txt .reply:hover{text-decoration:underline}.list-comment .comment-item .comment-txt>hr{margin-bottom:20px}.list-comment .comment-item .comment-txt{margin-top:15px;margin-bottom:15px;position:relative;display:inline-block;padding:0 20px 0 100px;float:left}.list-comment .comment-item .comment-txt .comment-item .comment-txt{padding:0 20px 0 60px}.list-comment .comment-item .comment-txt p{margin-bottom:0;display:inline-block;margin-top:15px}.dropdown-menu{border-radius:0;background:#fff;padding:0;left:0;border:0 solid #eee;margin-right:15px;margin-top:2px;box-shadow:1px 1px 2px 0 #ddd}.dropdown-menu>li>a,.dropdown-menu>li>a:focus{border-bottom:1px solid #eee;padding:10px 15px;display:block}.dropdown-menu>li:last-child a{border-bottom:0}.dropdown-menu>li>a:hover{background:0 0}.newsletter-1{padding:60px 0}.newsletter-1 h3{font-weight:400;font-size:30px}.newsletter-1 h3 i{margin-right:10px}.newsletter-1 input{border:2px solid #555;width:100%}.newsletter-1 button{margin-top:0;color:#fff;background:#555}.testimonial{padding:60px}.testimonial-txt{font-family:'Playfair Display',serif;font-style:italic;font-size:20px}.hover-img{text-align:center;position:relative;overflow:hidden;display:block}.hover-img .hover-caption,.hover-img:hover .hover-caption{-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s}.hover-img .hover-caption{opacity:0;width:100%;position:absolute;top:60%;left:0;z-index:1}.hover-img:hover .hover-caption{opacity:1;line-height:100%;top:40%}.hover-img .hover-caption i{font-size:35px;color:#fff}img.mfp-img{background:#fbf9f2}.mfp-iframe-holder .mfp-close,.mfp-image-holder .mfp-close{top:15px;right:20px;color:#333}.bg-image-1,.bg-image-2,.bg-image-3,.bg-image-4,.bg-image-5,.bg-image-6,.bg-image-7,.bg-image-8{background-repeat:no-repeat;background-size:cover;height:630px}.bg-image-1{background-image:url(../images/wine-186018_960_720.png)}.bg-image-2{background-image:url(../images/wine-850337_960_720.jpg)}.bg-image-3{background-image:url(../images/bottle-50574_960_720.jpg)}.bg-image-4{background-image:url(../images/wine-541922_960_720.jpg)}.bg-image-5{background-image:url(../images/restaurant-939439_960_720.jpg)}.bg-image-6{background-image:url(../images/wine-2085733_960_720.jpg)}.bg-image-7{background-image:url(../images/champagne-697347_960_720.jpg)}.bg-image-8{background-image:url(../images/wine-1476628_19203.jpg);background-size:cover;background-position:center}.ht-tabs ul li.active a,section .ht-tabs ul li a{background:0 0!important;color:inherit!important;font-weight:400;font-size:16px}.ht-tabs ul{border:none}.ht-tabs ul li{float:none;display:inline-block;cursor:pointer;margin-right:0;text-align:center}.ht-tabs ul li p{height:90px;width:90px;border:2px solid #eee;overflow:hidden;border-radius:100px;margin:15px auto}.ht-tabs ul li p img{width:100%}.ht-tabs ul li a{display:inline-block;padding:14px 20px;position:relative;color:#444;font-weight:600;font-size:18px;border:0;background:#fff;font-family:inherit;border-radius:5px}.ht-tabs .nav-tabs>li.active>a,.ht-tabs .nav-tabs>li.active>a:focus,.ht-tabs .nav-tabs>li.active>a:hover,.ht-tabs ul li a:focus,.ht-tabs ul li a:hover{background:#dc4c46;border:none;color:#fff}.ht-tabs-product ul{border:none;margin-bottom:30px}.ht-tabs-product{text-align:center}.ht-tabs-product ul li a{border:none;color:#555}.ht-tabs-product .nav-tabs li a:hover,.ht-tabs-product .nav-tabs li.active a,.ht-tabs-product .nav-tabs li.active a:focus,.ht-tabs-product .nav-tabs>li.active>a:hover,.ht-tabs-product ul .nav-tabs li.active a:hover{Background:none}.ht-tabs-product .nav-tabs{margin-bottom:50px!important}.ht-tabs .nav-tabs>li.active>a,.ht-tabs .nav-tabs>li.active>a:focus,.ht-tabs .nav-tabs>li.active>a:hover,.ht-tabs ul li a:focus,.ht-tabs ul li a:hover{background:0 0!important;color:inherit!important}.ht-tabs ul{border-top:4px double #999;border-bottom:4px double #999;padding-left:20px;padding-right:20px;display:inline-block}.tab-product{border-top:4px double #999;border-bottom:4px double #999;display:inline-block;padding-left:30px;padding-right:30px}.tab-product li a{padding:5px;display:block}.owl-theme .owl-controls{margin:0}.owl-theme .owl-controls .owl-buttons .owl-next,.owl-theme .owl-controls .owl-buttons .owl-prev{background:0 0;border-radius:0;position:absolute;opacity:1;padding:5px 12px;top:-50px;right:10px;font-family:FontAwesome;text-transform:uppercase;color:#999;font-size:14px;background:#fff;border:1px solid #eee}.owl-theme .owl-controls .owl-buttons div:hover{background:#fafafa}.owl-theme .owl-controls .owl-buttons .owl-prev{right:50px}.owl-theme .owl-controls .owl-buttons .owl-prev::before{content:'\f053'}.owl-theme .owl-controls .owl-buttons .owl-next::before{content:'\f054'}.overl .owl-item{padding:1px;margin-right:-1px}.owl-pagination .owl-buttons div,.owl-pagination .owl-page{cursor:pointer;float:left;margin-left:-7px}.owl-pagination{display:inline-block;margin-top:10px}.owl-theme .owl-controls{text-align:left}.owl .box-item{margin-bottom:0}.owl-theme .owl-controls .owl-page span{border-radius:0}.preloader{position:fixed;top:0;left:0;right:0;bottom:0;z-index:9999;background:#fff}.preloader i{position:absolute;top:50%;left:50%;margin:-40px 0 0 -40px;font-size:30px;-webkit-animation:spin 2s linear infinite;-moz-animation:spin 2s linear infinite;animation:spin 2s linear infinite}@-moz-keyframes spin{100%{-moz-transform:rotate(360deg)}}@-webkit-keyframes spin{100%{-webkit-transform:rotate(360deg)}}@keyframes spin{100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}.grid-table{border:1px solid #eee;border-bottom:0;margin:0;background:#fff}.grid-table .grid-item{padding-top:30px;border-right:1px solid #eee;height:100px}.grid-table .grid-item.img{text-align:center;padding:0}.grid-table .grid-item img{margin-top:15px;height:70px}.grid-table .grid-item h3{padding:0;font-size:16px;font-weight:500}.grid-table .grid-item .ml{margin-top:5px;color:#999;font-weight:400;font-size:14px}.grid-table .grid-item:last-child{border:none}.grid-table .grid-item input{background:#fdfdfd}.grid-table .grid-item i.fa{cursor:pointer}.grid-table-heading{border:1px solid #eee;margin:0;background:#fdfdfd}.grid-table-heading .grid-item{padding-top:40px;border-right:1px solid #eee;height:60px;padding:21px 15px}.responsive_grid{border-bottom:1px solid #eee}.over-x-auto{overflow-x:auto}.cart .dropdown-menu{min-width:280px;left:auto;right:-1px;border-radius:0;padding:5px 15px;background:#fff;color:#333;border:none;margin-top:15px;box-shadow:1px 1px 2px 0 #ccc}.cart{color:#fff}.cart .cart-item{cursor:pointer;display:inline-block;width:48px;height:48px}.cart .dropdown-menu .media .media-left a{display:block;padding:15px;background:#fafafa;margin-right:5px}.cart .dropdown-menu .media a img{width:50px!important}.cart .cart-item>span{padding:4px 6px;line-height:.9;display:inline-block;position:absolute;top:-10px;font-size:14px;border-radius:30px;background:#dc4c46;right:-10px}.cart .product-name{font-size:14px;padding-bottom:10px}.cart p{color:#dc4c46}.cart .dropdown-menu{min-width:280px;padding-top:10px}.cart .dropdown-menu .ht-btn{padding:10px 15px;color:#fff;font-size:14px}.cart .dropdown-menu li{border-bottom:1px solid #eee}.cart .dropdown-menu li span{color:#ccc}.cart .dropdown-menu li:last-child{border:none}.cart .dropdown-menu li .col{min-height:40px;line-height:40px;text-align:left}.cart .cart-item>i{font-size:20px;color:#fff;margin-top:3px}.cart .cart-item>i:hover{color:#a90144}.cart ul li i{background:#eee;padding:4px 5px;color:#333;font-size:13px;cursor:pointer;float:right;border-radius:2px}.cart strong{font-weight:500}.cart-total{border-top:2px solid #eee;padding-top:20px;color:#dc4c46;font-weight:700}.iconc{width:45px;height:40px;background:#fff;border:1px solid #eee;text-align:center;line-height:40px;font-size:14px;float:left;margin-right:10px}.p-bn{padding:150px 50px;text-align:center}section{padding-bottom:60px;padding-top:60px}.p-special{padding:80px 50px 50px 50px;text-align:center}.p-special .title-group{margin-top:30px}.underline-double{border-bottom:4px double #999;padding-bottom:40px;margin-top:10px;margin-bottom:60px}.underline-double h2{font-size:25px}.border-double{border:4px double #999;padding:30px}.border-double img{width:100%}.sh-item{padding:70px 20px;text-align:center;background:#fff;color:#333}.img-lager{padding:40px 100px;margin-bottom:30px}.caption TABLE TD{font-size:10px!important;text-align:center}.caption H3.heading{padding:0}.box-item .caption .heading{font-size:16px;padding-bottom:0;color:#333}.box-item a.ht-btn{padding:5px 15px;background:#444;margin-top:10px;margin-bottom:10px;color:#fff}@media (min-width :768px) and (max-width:992px){.title-group h1,.title-group h2{font-size:40px!important}.p-bn{padding:100px 15px}.bg-image-1,.bg-image-2,.bg-image-3,.bg-image-4,.bg-image-5{height:500px}.sh-item h4{font-size:18px}.img-lager{padding:30px}}@media (max-width:768px){.img-lager{padding:20px}.title-group h1 span{font-size:35px!important}.banner h1,.banner h2{font-size:30px!important}.title-group h1,.title-group h2{font-size:35px!important}.box-item h2,.box-item h2 a{font-size:25px!important}.testimonial-item{padding:40px 15px!important}.menu-btn{display:inline-block!important}.p-bn{padding:50px 15px}.box{padding:20px!important;margin-right:20px}#table-3.table-bordered>tbody>tr>td,#table-3.table>thead>tr>th{font-size:10px!important;padding:4px}#table-3.table-bordered>tbody>tr>td .btn{display:inline-block;padding:4px 6px;margin-bottom:0;font-size:10px;font-weight:400;line-height:1}.banner .caption{position:absolute;top:36%}.space-mobile{height:70px;display:block}.responsive_grid{margin-right:20px}.grid-table .grid-item{padding-top:10px}}

/* Add news home Jordi CSS */

.top_header_blocks{
	display:block;
	clear:both;
	height:51px;
	background-color:#FFFFFF;
	width:100%;
	z-index:999;
	position:fixed;
	border-bottom: thin solid #c2c2c2;
	margin-top:-15px;
}
.top_header_blocks img{
	height:50px;
	width:auto;
	float:left;
}
.slide_main{
	display:block;
	clear:both;
	height:292px;
	width:100%;
	position:relative;
	top:90px;
	background-color:#FFFFFF;
}
.responsive{
    width:100%;
	height:auto;
}
.box_prod{
	padding:10px;
}
.box_info{
	display:block;
	clear:both;
	border-top: thin solid black;
	margin-top:15px;
	padding-top:15px;
}
.box_txt{
	min-height:106px;
}
.box_info H3{
   font-size:20px;
   line-height:22px;
   font-weight:bold;
   color: #000000;
}
.box_info p.price{
   font-size:18px;
   line-height:20px;
   font-weight:400;
   color: #aa0144;
}
.buy_a {
	color: #fff !important;
	font-weight:bold;
	text-transform: uppercase;
	text-decoration: none;
	background: #aa0144;
	margin-top: 5px;
	padding: 10px 20px;
	border-radius: 0px;
	display: inline-block;
	border: none;
	transition: all 0.4s ease 0s;
	float:left;
}

.buy_a:hover {
	background: #000000;
	letter-spacing: 1px;
	-webkit-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
	-moz-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
	box-shadow: 5px 40px -10px rgba(0,0,0,0.57);
	transition: all 0.4s ease 0s;
}

.box_img img {
	width: 100%;
	height: auto;
	position: relative;
	display: inline-block;
}
.box_img .img-top {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
}
.box_img:hover .img-top {
	width: 100%;
	height: auto;
	display: inline;
}

.title-group H1{
	line-height:22px;
}

.title-group H2{
	line-height:22px;
}

.title-group H3.main-text{
	font-size:15px;
}

.box_main_text{
	background-color:#FFFFFF;
	padding-top: 70px;
}

.top_header_blocks .desktop{
  display:block;
}
.top_images_mbl{
  display:none;
}
.box_review{
	box-shadow: 0 0 15px 0 rgba(18,25,33,.1);
	border-radius: 10px;
	text-align: left;
	font-size: 16px;
    clear: both;
    padding: 30px 20px;
}
.box_review h3{
    color:#000000;
	font-weight:bold;
	text-align:left;
}
.box_review h4{
    color:#0083ff;
}
.box_review img{
    max-width:200px;
}

.box_review a{
    color:#aa0144;
}

/*  Slideshow home */

.bg_white_full{
  width:100%;
  background-color:#FFFFFF;
}

.slideshow {
    list-style-type: none;
    position: relative;
    top: 50px;
    left: 0px;
    width: 100%;
    height: 300px;
    clear: both;
    display: block;
    z-index: 900;
}
.slideshow li span { 
	position: absolute;
    top: 0px;
    left: 0px;
	width: 100%;
    height: auto;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    opacity: 0;
    z-index: 0;
    animation: imageAnimation 30s linear infinite 0s; 
}

.slideshow li:nth-child(2) span { 
    animation-delay: 6s; 
}
.slideshow li:nth-child(3) span { 
    animation-delay: 12s; 
}
.slideshow li:nth-child(4) span {   
    animation-delay: 18s; 
}
.slideshow li:nth-child(5) span { 
    animation-delay: 24s; 
}


@keyframes imageAnimation { 
    0% { opacity: 0; animation-timing-function: ease-in; }
    8% { opacity: 1; animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}


@keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}


.no-cssanimations .cb-slideshow li span {
	opacity: 1;
}

.slideshow img.desktop{
  display:block;
}
.slideshow img.mobile{
  display:none;
}

.stars_black{
	 margin:0px auto 10px auto;
	 text-align:center;
	 max-width:230px;
}

.footer-top h2{
     font-size:24px;
	 line-height:28px;
	 color:#FFFFFF;
	 font-weight:bold;
}
.footer-top h3{
     font-size:20px;
	 line-height:24px;
	 color:#FFFFFF;
}
.box_button{
	margin:20px 0px;
}
.red_txt{
	color:#aa0144!important;
	font-style: italic;
    font-weight:700;
	font-family: Montserrat,sans-serif;
}
.text_product{
	font-size: 16px!important;
	color:#aa0144;
	font-family: Montserrat,sans-serif;
}
.text_product b{
	font-weight:700;
    font-family: Montserrat,sans-serif;	
}
.d-inline-block{
	font-family: Montserrat,sans-serif;	
	font-weight:normal;
}
.price_product{
	color:#000000;
    font-weight:700;
	font-size:24px;
    font-family: Montserrat,sans-serif;		
}
.bg-white{
	background-color: #FFFFFF;
}
.box_product{
	padding: 10px;
    background: #fff;
    border: none;
    margin-bottom: 30px;
}
.txt_single_product p{
	font-size: 16px!important;
	line-height:26px;
	color:#000000;
	font-family: Montserrat,sans-serif;
}

.txt_single_product p b{
	font-weight:700;
    font-family: Montserrat,sans-serif;	
}
.single_product .container{
	position:relative;
	padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.marge_top{
	margin-top:30px;
}
h4.variety{
	color:#aa0144;
	clear:both;
	width:100%;
	text-align:left;
	padding-bottom:20px;
	margin:30px 0px;
	border-bottom: thin solid #CCCCCC;
}
.box-vino{
	background-color:#FFFFFF;
	text-align:center;
	margin-top:10px;
}

.box_price_product{
    border: thin solid #000000;
	margin:20px 0px;
	padding:20px;
}
.single_product  .buy_a {
    color: #fff !important;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    background: #aa0144;
    margin-top: 5px;
    padding: 10px 20px;
    border-radius: 0px;
    border: none;
    transition: all 0.4s ease 0s;
	float:none;
}

.single_product H1.main-text-black{
	font-size: 35px!important;
	color:#aa0144;
	line-height: 45px;
}

.single_product H2.main-text-red{
	font-size: 25px!important;
	color:#000000;
	line-height: 35px;
}
.box_send{
    border: thin solid #333333;
    margin: 20px auto;
    padding: 10px 5%;
    clear: both;
    display: inline-block;
    width: 100%;
	max-width:700px
}
.col_1_send{
	width:45%;
	float:left;
	max-width:350px
}
.col_2_send{
	width:45%;
	float:right;
	max-width:350px
}

/* Responsive  */

@media(max-width:1024px) {

.slideshow {
    height: 250px;
}
}

@media(max-width:768px) {

.col_1_send{
	width:100%;
	float:left;
}
.col_2_send{
	width:100%;
	float:left;
}

.single_product H1.main-text-black{
	font-size: 30px!important;
	color:#aa0144;
	line-height: 37px;
}

.single_product H2.main-text-black{
	font-size: 15px!important;
	color:#000000;
	line-height: 20px;
}	
	
.marge_top{
	margin-top:10px;
}
.box_cat_2{
  margin-top:30px;
}
.slideshow {
    height: 730px;
}

.slideshow img.desktop{
  display:none;
}
.slideshow img.mobile{
  display:block;
}

.title-group{
	padding:15px;
}
.title-group H1.main-text{
	line-height:19px;
}

.title-group H2.main-text{
	line-height:19px;
}
.title-group H3.main-text{
	font-size:13.5px;
}

.title-group H2 {
    line-height: 35px;
}

.box_main_text{
	padding-top: 40px;
}
.top_header_blocks{
	display:block;
	clear:both;
	height:41px;
	background-color:#FFFFFF;
	width:100%;
	z-index:999;
}
.top_header_blocks img{
	height:40px;
	float:left;
}
.top_header_blocks .desktop{
  display:none;
}
.top_images_mbl{
  display:block;
}

img.envio_img1{
	width:84px;
	height:35px;
	float:left;
}
img.envio_img2{
	width:80px;
	height:35px;
	float:left;
}
img.envio_img3{
	width:134px;
	height:35px;
	float:left;
}
img.envio_img4{
	width:88px;
	height:35px;
	float:left;
}
.box_info{
	border-top:none;
	margin-top:0px;
	padding-top:0px;
}
.box_prod{
	padding: 0px 0px 70px 0px;
	border-bottom: thin solid #c2c2c2;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	float: none;
	margin-top: 20px;
}
.box_prod .first{
	margin-top: 0px;
}

.box_txt{
	min-height:0px;
}

}

@media(max-width:480px) {

.slideshow {
    height: 400px; 
}

}



